
namespace Commission
{
    partial class Avtorization
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Avtorization));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.t_password = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.t_login = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.b_enter = new System.Windows.Forms.Button();
            this.b_lock = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.b_lock);
            this.groupBox1.Controls.Add(this.t_password);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.t_login);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.groupBox1.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold);
            this.groupBox1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(16)))), ((int)(((byte)(118)))), ((int)(((byte)(183)))));
            this.groupBox1.Location = new System.Drawing.Point(38, 45);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(446, 279);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Авторизация";
            // 
            // t_password
            // 
            this.t_password.Font = new System.Drawing.Font("Arial", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.t_password.Location = new System.Drawing.Point(32, 186);
            this.t_password.Name = "t_password";
            this.t_password.Size = new System.Drawing.Size(324, 34);
            this.t_password.TabIndex = 3;
            this.t_password.UseSystemPasswordChar = true;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Arial", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label2.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(17)))), ((int)(((byte)(43)))), ((int)(((byte)(85)))));
            this.label2.Location = new System.Drawing.Point(27, 146);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(95, 27);
            this.label2.TabIndex = 2;
            this.label2.Text = "Пароль";
            // 
            // t_login
            // 
            this.t_login.Font = new System.Drawing.Font("Arial", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.t_login.Location = new System.Drawing.Point(32, 95);
            this.t_login.Name = "t_login";
            this.t_login.Size = new System.Drawing.Size(324, 34);
            this.t_login.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Arial", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(17)))), ((int)(((byte)(43)))), ((int)(((byte)(85)))));
            this.label1.Location = new System.Drawing.Point(27, 55);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(76, 27);
            this.label1.TabIndex = 0;
            this.label1.Text = "Логин";
            // 
            // b_enter
            // 
            this.b_enter.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(16)))), ((int)(((byte)(118)))), ((int)(((byte)(183)))));
            this.b_enter.Cursor = System.Windows.Forms.Cursors.Arrow;
            this.b_enter.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(16)))), ((int)(((byte)(118)))), ((int)(((byte)(183)))));
            this.b_enter.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.b_enter.Font = new System.Drawing.Font("Arial", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.b_enter.ForeColor = System.Drawing.Color.White;
            this.b_enter.Location = new System.Drawing.Point(177, 354);
            this.b_enter.Name = "b_enter";
            this.b_enter.Size = new System.Drawing.Size(175, 39);
            this.b_enter.TabIndex = 1;
            this.b_enter.Text = "Войти";
            this.b_enter.UseVisualStyleBackColor = false;
            this.b_enter.Click += new System.EventHandler(this.b_enter_Click);
            // 
            // b_lock
            // 
            this.b_lock.FlatAppearance.BorderSize = 0;
            this.b_lock.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.b_lock.Font = new System.Drawing.Font("Arial", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.b_lock.Image = global::Commission.Properties.Resources.eye;
            this.b_lock.Location = new System.Drawing.Point(372, 186);
            this.b_lock.Name = "b_lock";
            this.b_lock.Size = new System.Drawing.Size(56, 34);
            this.b_lock.TabIndex = 4;
            this.b_lock.UseVisualStyleBackColor = true;
            this.b_lock.Click += new System.EventHandler(this.b_lock_Click);
            // 
            // Avtorization
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.WhiteSmoke;
            this.ClientSize = new System.Drawing.Size(529, 432);
            this.Controls.Add(this.b_enter);
            this.Controls.Add(this.groupBox1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Avtorization";
            this.Text = "Авторизация";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Avtorization_FormClosed);
            this.Load += new System.EventHandler(this.Avtorization_Load);
            //this.KeyUp += new System.Windows.Forms.KeyEventHandler(this.Avtorization_KeyUp);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button b_lock;
        private System.Windows.Forms.TextBox t_password;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox t_login;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button b_enter;
    }
}

